<?php
//-----------------------------------------------------------------------//
// 文字列リテラル
//-----------------------------------------------------------------------//
define('VAL_STR_USER_NAME', 'ユーザ名');
define('VAL_STR_PASSWORD', 'パスワード');
define('VAL_STR_PASSCODE', 'パスコード');
define('VAL_STR_CONFIRM_PASSCODE', '確認パスコード');
define('VAL_STR_EXPIRATION_DATE', '満了期限');
define('VAL_STR_DEV_CREDENTIALS', '開発者の信任状');
define('VAL_STR_DEV_KEY', 'Devキー');
define('VAL_STR_DEPOSIT_METHOD', '入金種別');
define('VAL_STR_JA', 'ja');
define('VAL_STR_UPLOAD_FILE', 'アップロードファイル');
define('VAL_STR_USER_ACCOUNT', '口座番号');
define('VAL_STR_USER_ACCOUNT_NAME', '口座名義');
define('VAL_STR_AMOUNT', '金額');
define('VAL_STR_ACCOUNT_NAME', '口座名義');
define('VAL_STR_RECEIPT_COUNTRY', '受取人国');
define('VAL_STR_RECEIPT_ADDRESS', '受取人住所');
define('VAL_STR_RECEIPT_ADDRESS_1', '受取人住所');
define('VAL_STR_RECEIPT_MESSAGE', '受取人メッセージ');
define('VAL_STR_RECEIPT_BANK_NAME', '受取銀行名');
define('VAL_STR_RECEIPT_BRANCH_CODE', '受取銀行支店コード');
define('VAL_STR_RECEIPT_BRANCH_NAME', '受取銀行支店名');
define('VAL_STR_RECEIPT_BANK_SWIFT_CODE', '受取銀行SWIFTコード');
define('VAL_STR_RECEIPT_BANK_CODE', '受取銀行コード');
define('VAL_STR_RECEIPT_BANK_COUNTRY', '受取銀行国');
define('VAL_STR_RECEIPT_BANK_ADDRESS', '受取銀行住所');
define('VAL_STR_RECEIPT_BANK_ADDRESS_1', '受取銀行住所');
define('VAL_STR_RECEIPT_BANK_ACCOUNT_NUMBER', '受取銀行口座番号');
define('VAL_STR_INTERMEDIARY_BANK_NAME', '中継銀行名');
define('VAL_STR_INTERMEDIARY_BANK_SWIFT_CODE', '中継銀行SWIFTコード');
define('VAL_STR_INTERMEDIARY_BANK_COUNTRY', '中継銀行国');
define('VAL_STR_INTERMEDIARY_BANK_ADDRESS_1', '中継銀行住所');
define('VAL_STR_INTERMEDIARY_BANK_MESSAGE', '中継銀行メッセージ');
define('VAL_STR_PATTERN_NAME', 'パターン名');
define('VAL_STR_MONTHLY_PERSON_FIX_VALUE', '月額維持（個人）（固定値）');
define('VAL_STR_MONTHLY_PERSON_PERCENT_VALUE', '月額維持（個人）（パーセンテージ）');
define('VAL_STR_MONTHLY_PERSON_PERCENT_MAX', '月額維持（個人）（最高値）');
define('VAL_STR_MONTHLY_CORP_FIX_VALUE', '月額維持（法人）（固定値）');
define('VAL_STR_MONTHLY_CORP_PERCENT_VALUE', '月額維持（法人）（パーセンテージ）');
define('VAL_STR_MONTHLY_CORP_PERCENT_MAX', '月額維持（法人）（最高値）');
define('VAL_STR_DEPOSIT_PERSON_FIX_VALUE', '入金（個人）（固定値）');
define('VAL_STR_DEPOSIT_PERSON_PERCENT_VALUE', '入金（個人）（パーセンテージ）');
define('VAL_STR_DEPOSIT_PERSON_PERCENT_MAX', '入金（個人）（最高値）');
define('VAL_STR_DEPOSIT_CORP_FIX_VALUE', '入金（法人）（固定値）');
define('VAL_STR_DEPOSIT_CORP_PERCENT_VALUE', '入金（法人）（パーセンテージ）');
define('VAL_STR_DEPOSIT_CORP_PERCENT_MAX', '入金（法人）（最高値）');
define('VAL_STR_WITHDRAW_SUCCESS_PERSON_FIX_VALUE', '出金（成功時）（個人）（固定値）');
define('VAL_STR_WITHDRAW_SUCCESS_PERSON_PERCENT_VALUE', '出金（成功時）（個人）（パーセンテージ）');
define('VAL_STR_WITHDRAW_SUCCESS_PERSON_PERCENT_MAX', '出金（成功時）（個人）（最高値）');
define('VAL_STR_WITHDRAW_SUCCESS_CORP_FIX_VALUE', '出金（成功時）（法人）（固定値）');
define('VAL_STR_WITHDRAW_SUCCESS_CORP_PERCENT_VALUE', '出金（成功時）（法人）（パーセンテージ）');
define('VAL_STR_WITHDRAW_SUCCESS_CORP_PERCENT_MAX', '出金（成功時）（法人）（最高値）');
define('VAL_STR_WITHDRAW_REFUND_PERSON_FIX_VALUE', '出金（失敗時）（個人）（固定値）');
define('VAL_STR_WITHDRAW_REFUND_PERSON_PERCENT_VALUE', '出金（失敗時）（個人）（パーセンテージ）');
define('VAL_STR_WITHDRAW_REFUND_PERSON_PERCENT_MAX', '出金（失敗時）（個人）（最高値）');
define('VAL_STR_WITHDRAW_REFUND_CORP_FIX_VALUE', '出金（失敗時）（法人）（固定値）');
define('VAL_STR_WITHDRAW_REFUND_CORP_PERCENT_VALUE', '出金（失敗時）（法人）（パーセンテージ）');
define('VAL_STR_WITHDRAW_REFUND_CORP_PERCENT_MAX', '出金（失敗時）（法人）（最高値）');
define('VAL_STR_TRANSFER_C_TO_B_FIX_VALUE', '口座振替（個人→法人）（固定値）');
define('VAL_STR_TRANSFER_C_TO_B_PERCENT_VALUE', '口座振替（個人→法人）（パーセンテージ）');
define('VAL_STR_C_TO_BSFER_C_TO_B_PERCENT_MAX', '口座振替（個人→法人）（最高値）');
define('VAL_STR_TRANSFER_C_TO_C_FIX_VALUE', '口座振替（個人→個人）（固定値）');
define('VAL_STR_TRANSFER_C_TO_C_PERCENT_VALUE', '口座振替（個人→個人）（パーセンテージ）');
define('VAL_STR_TRANSFER_C_TO_C_PERCENT_MAX', '口座振替（個人→個人）（最高値）');
define('VAL_STR_TRANSFER_B_TO_C_FIX_VALUE', '口座振替（法人→個人）（固定値）');
define('VAL_STR_TRANSFER_B_TO_C_PERCENT_VALUE', '口座振替（法人→個人）（パーセンテージ）');
define('VAL_STR_TRANSFER_B_TO_C_PERCENT_MAX', '口座振替（法人→個人）（最高値）');
define('VAL_STR_TRANSFER_B_TO_B_FIX_VALUE', '口座振替（法人→法人）（固定値）');
define('VAL_STR_TRANSFER_B_TO_B_PERCENT_VALUE', '口座振替（法人→法人）（パーセンテージ）');
define('VAL_STR_TRANSFER_B_TO_B_PERCENT_MAX', '口座振替（法人→法人）（最高値）');
define('VAL_STR_DOMANT_PERSON_FIX_VALUE', '休止（個人）（固定値）');
define('VAL_STR_DOMANT_PERSON_PERCENT_VALUE', '休止（個人）（パーセンテージ）');
define('VAL_STR_DOMANT_PERSON_PERCENT_MAX', '休止（個人）（最高値）');
define('VAL_STR_DOMANT_CORP_FIX_VALUE', '休止（法人）（固定値）');
define('VAL_STR_DOMANT_CORP_PERCENT_VALUE', '休止（法人）（パーセンテージ）');
define('VAL_STR_DOMANT_CORP_PERCENT_MAX', '休止（法人）（最高値）');
define('VAL_STR_DELETE_PERSON_FIX_VALUE', '削除（個人）（固定値）');
define('VAL_STR_DELETE_PERSON_PERCENT_VALUE', '削除（個人）（パーセンテージ）');
define('VAL_STR_DELETE_PERSON_PERCENT_MAX', '削除（個人）（最高値）');
define('VAL_STR_DELETE_CORP_FIX_VALUE', '削除（法人）（固定値）');
define('VAL_STR_DELETE_CORP_PERCENT_VALUE', '削除（法人）（パーセンテージ）');
define('VAL_STR_DELETE_CORP_PERCENT_MAX', '削除（法人）（最高値）'); 
define('VAR_STR_CARD_DEPOSIT_INDIVIDUAL_DEFINITE', 'カード入金（個人）（固定値）');
define('VAR_STR_CARD_DEPOSIT_INDIVIDUAL_PERCENTAGE', 'カード入金（個人）（パーセンテージ）');
define('VAR_STR_CARD_DEPOSIT_INDIVIDUAL_MAXIMUM', 'カード入金（個人）（最高値）');
define('VAR_STR_CARD_DEPOSIT_CORPORATE_DEFINITE', 'カード入金（法人）（固定値）');
define('VAR_STR_CARD_DEPOSIT_CORPORATE_PERCENTAGE', 'カード入金（法人）（パーセンテージ）');
define('VAR_STR_CARD_DEPOSIT_CORPORATE_MAXIMUM', 'カード入金（法人）（最高値）');
define('VAL_STR_TARGET_ALL', '全適用');
define('VAL_STR_STATUS_PROC', '処理中');
define('VAL_STR_STATUS_COMP', '完了');
define('VAL_STR_STATUS_REFUND', '拒否');
define('VAL_STR_LAST_NAME', '姓');
define('VAL_STR_FIRST_NAME', '名');
define('VAL_STR_CEO_LAST_NAME', '代表者氏名（姓）');
define('VAL_STR_CEO_FIRST_NAME', '代表者氏名（名）');
define('VAL_STR_STATE', '都道府県');
define('VAL_STR_CITY', '市区町村');
define('VAL_STR_ADDRESS', '住所');
define('VAL_STR_ZIP_CODE', '郵便番号');
define('VAL_STR_TEL', '電話番号');
define('VAL_STR_EMAIL', 'メールアドレス');
define('VAL_STR_EMAIL_RE_ENTER', 'メールアドレス（再入力）');
define('VAL_STR_BIRTH', '生年月日');
define('VAL_STR_TRANSFER_TO_ACCOUNT', '送金先口座');
define('VAL_STR_TRANSFER_FROM_ACCOUNT', '送金元口座');
define('VAL_STR_MESSAGE', 'メッセージ');
define('VAL_STR_DEBIT_ACCOUNT', '引落口座');
define('VAL_STR_CURRENT_PASSWORD', '現在のパスワード');
define('VAL_STR_NEW_PASSWORD', '新しいパスワード');
define('VAL_STR_NEW_PASSWORD_RE_ENTER', '新しいパスワード（再入力）');
define('VAL_STR_DATA', 'データ');
define('VAL_LOGIN_UNLOCK', '解除中');
define('VAL_LOGIN_LOCK', '制限中');
define('VAL_STR_CORP_NAME', '法人名');
define('VAL_STR_CORP_COUNTRY', '法人所在国');
define('VAL_STR_CEO_NAME', '代表者氏名');
define('VAL_STR_SITE_NAME', 'サイト名・屋号');
define('VAL_STR_TARGET_COUNTRY', 'サービス主要対象国');
define('VAL_STR_URL', 'URL');
define('VAL_STR_IP_ADDRESS_VALIDATION', 'IPアドレス確認');
define('VAL_STR_DOMAIN_NAME_VALIDATION', 'ドメイン名の確認');
define('VAL_STR_SITE_URL', 'サイトURL');
define('VAL_STR_MANAGER_NAME', '口座取引責任者氏名');
define('VAL_STR_MANAGER_EMAIL', '責任者メールアドレス');
define('VAL_STR_MANAGER_TEL', '責任者電話番号');
define('VAL_STR_NAME_CORP', 'お名前・会社名');
define('VAL_STR_RESPONSIBLE_PARTY_NAME', 'ご担当者名');
define('VAL_STR_TITLE', '件名');
define('VAL_STR_BODY', '内容');
define('VAL_STR_STATUS', 'ステータス');
define('VAL_STR_CONFIG_CODE', '確認コード');
define('VAL_STR_INPUT_DATA', '入力データ');
define('VAL_STR_INQUIRY', 'お問い合わせ');
define('VAL_STR_ACCOUNT_TYPE', '口座種別');
define('VAL_STR_COUNTRY', '国');
define('VAL_STR_CARD_HOLDER_ID', 'カードホルダーID');
define('VAL_STR_CARD_DIGIT', 'カード下4桁');
define('VAL_STR_CURRENCY', '通貨');
define('VAL_STR_SIGNATURE', 'シグネチャ');
define('VAL_STR_P_NUM', '番組コード');
define('VAL_STR_ORDER_NUMBER', '銀行注文番号');
define('VAL_STR_NOTE', '備考');
define('VAL_STR_WITHDARAW', '出金');
define('VAL_STR_DEPOSIT', '入金');
define('VAL_STR_FEE', '手数料');
define('VAL_STR_WITHDRAW_CARD', '出金（カード）');
define('VAL_STR_WITHDRAW_REFUND', '出金（差戻し）');
define('VAL_STR_CARD_DEPOSIT', 'カード出金');
define('VAL_STR_EXCHANGE', '通貨両替');
define('VAL_STR_TRANSFER', '口座振替');
define('VAL_STR_TRANSFER_TRASH', '口座振替（ゴミ）');
define('VAL_STR_REQUEST', '引き落し');
define('VAL_STR_PERSONAL', '個人');
define('VAL_STR_CORPORATE', '法人');
define('VAL_STR_INVALID', '無効');
define('VAL_STR_TEMPORARY_REGIST', '仮登録');
define('VAL_STR_NORMAL', '通常');
define('VAL_STR_UNLIMITED', '無制限');
define('VAL_STR_PAUSE', '休止');
define('VAL_STR_CLOSE', '閉鎖');
define('VAL_STR_UNAUTHENTICATED', '未認証');
define('VAL_STR_AUTHENTICATED', '承認済');
define('VAL_STR_DENIAL', '否認');
define('VAL_STR_PROCESSING', '1次審査');
define('VAL_STR_LACK_OF_DOCUMENTS', '最終審査');
define('VAL_STR_IDENTITY', '本人確認書類');
define('VAL_STR_ADDRESS_VERIFICATION', '住所確認書類');
define('VAL_STR_CORPORATE_REGISTRY', '法人登記簿全部事項証明書');
define('VAL_STR_CORPORATE_ARTICLES', '法人定款');
define('VAL_STR_SURVIVING_PROOF', '法人の存続証明書類 ');
define('VAL_STR_SHAREHOLDERS', '株主名簿記載事項証明書');
define('VAL_STR_OTHER_ADD', 'その他追加');
define('VAL_STR_APPLY', '申請中');
define('VAL_STR_REMITTANCE_ACCEPTED', '送金受付');
define('VAL_STR_REMITTANCE_ALREADY', '送金済み');
define('VAL_STR_DEFICIENCIES_CHECKING', '不備確認中');
define('VAL_STR_REFUND', '組戻し');
define('VAL_STR_CANCELLATION', '取消');
define('VAL_STR_CANCEL', 'キャンセル');
define('VAL_STR_REQUESTER', '請求者');
define('VAL_STR_PAYER', '支払者');
define('VAL_STR_APPLIES_BOTH', '両方に適用');
define('VAL_STR_APPLY_TO_LEFT', '左側に適用');
define('VAL_STR_APPLY_TO_RIGHT', '右側に適用');
define('VAL_STR_NORMAL_WITHDRAW', '通常出金');
define('VAL_STR_OTHER', 'その他');
define('VAL_STR_DATETIME', '日時');
define('VAL_STR_REQUEST_DESTINATION', '引落依頼先');
define('VAL_STR_APPLY_AMOUNT', '申請金額');
define('VAL_STR_STATE_COMMON', '状態');
define('VAL_STR_DETAIL', '詳細');
define('VAL_STR_REMOVE', '削除');
define('VAL_STR_WITHDRAWAL_CLIENT', '引落依頼人');
define('VAL_STR_HIDDEN', '非表示にする');
define('VAL_STR_DOWNLOAD', 'ダウンロード');
define('VAL_STR_MAILADDRESS_RE_ENTER', 'メールアドレス再入力');
define('VAL_STR_FULL_NAME', 'お名前');
define('VAL_STR_MANDATORY', '必須');
define('VAL_STR_COPR_NAME', '会社名');
define('VAL_STR_SUCCESS', '成功');
define('VAL_STR_FAIL', '失敗');
define('VAL_STR_CLICK_HERE', 'これをクリックしてください。');
define('VAL_STR_NO_MATCHES_FOUND', '合わせた物はありませんでした。');
define('VAL_STR_FAIL_SETTLEMENT_FEE', '決済失敗手数料');
define('VAL_STR_WITHDRAW_FEE', 'ATM出金手数料');
define('VAL_STR_MONTHLY_FEE', '月額維持費用');
define('VAL_STR_DOMANT_FEE', '休眠口座管理手数料');
define('VAL_STR_SUCCESS_SETTLEMENT_FEE', '決済成功手数料');
define('VAL_STR_CHARGE_CARD', 'カードチャージ');
define('VAL_STR_USE_CARD', 'カード利用');
define('VAL_STR_CARD', 'カード');
define('VAL_STR_WITHDRAW_ATM', 'ATM出金');
define('VAL_STR_ADJUSTMENT', '為替調整');
define('VAL_STR_DEBIT_CURRENCY', '出金通貨');
define('VAL_STR_INTERMEDIARY_BANK_USED', '中継銀行を利用する');
define('VAL_STR_INTERMEDIARY_BANK_NOT_USED', '中継銀行を利用しない');
define('VAL_STR_SIPPING_REGISTRY_ADDRESS', 'ご登録住所');
define('VAL_STR_SIPPING_ANOTHER_ADDRESS', '別のご住所へ郵送');
define('VAL_STR_NOT_PROGRESS', '未申請');
define('VAL_STR_PROGRESSING', '申請中');
define('VAL_STR_PROGRESS_NOT_VERI', 'KYC再アップロードをお願いします。');
define('VAL_STR_PROGRESS', '審査中');
define('VAL_STR_CARD_LIMIT_SMALL', 'USD1,000');
define('VAL_STR_CARD_LIMIT_MIDDLE', 'USD10,000');
define('VAL_STR_PROGRESS_SUCCESS_SMALL', '上限' . VAL_STR_CARD_LIMIT_SMALL . '発行済み');
define('VAL_STR_PROGRESS_SUCCESS_MIDDLE', '上限' . VAL_STR_CARD_LIMIT_MIDDLE . '発行済み');
define('VAL_STR_CARD_LIMIT_WORD', 'フル機能を使いたい方はKYC書類をご提出ください。');
define('VAL_STR_CARD_POSSIBLE_RECHARGE', 'リチャージ可能');
define('VAL_STR_CARD_NUMBER', 'カード番号');
define('VAL_STR_UNIT_MAI', '枚');
define('VAL_STR_DEPOSIT_BANK', '銀行振込');
define('VAL_STR_DEPOSIT_VISA', 'VISA');
define('VAL_STR_DEPOSIT_MASTERCARD', 'MASTERCARD');
define('VAL_STR_DEPOSIT_INSTANTBANKTRANSFER', 'ネット銀行送金');
define('VAL_DEPOSIT_AMOUNT', '入金額');
define('VAL_WITHDRAWAL_AMOUNT', '出金額');
define('VAL_GPS_DEPOSIT_INVOICE_NAME_VISA', 'GPAYSAFERESELLER');
define('VAL_GPS_DEPOSIT_INVOICE_NAME_MASTER', 'PAYBYGIFTCARD');
define('VAL_GPS_DEPOSIT_INVOICE_NAME_BANK', 'GlobalCollect');
define('VAL_STR_CUSTOMER', '口座のお客様');
define('VAL_FEE_TYPE', '口座維持月額手数料');
define('VAL_WITHDRAW_SUCCESS_RETURN', 'once return success:');
define('VAL_WITHDRAW_FAILED_RETURN', 'once return failed:');

//deposit list
define('VAL_STR_VOUCHER_NAME','Visa via Voucher');
define('VAL_STR_VOUCHER_LOGO','img'.DIRECTORY_SEPARATOR.'visa.png');
define('VAL_STR_VOUCHER_FEE','5.5');
define('VAL_STR_VOUCHER_METHOD','CARDVOUCHER');
define('VAL_STR_CUP_NAME','China UnionPay');
define('VAL_STR_CUP_LOGO','img'.DIRECTORY_SEPARATOR.'CUP_2.png');
define('VAL_STR_CUP_FEE',CUP_FEE);
define('VAL_STR_CUP_TRANSACTIONFEE',CUP_SYMBOL.' '.CUP_TRANSACTION_FEE);
define('VAL_STR_CUP_METHOD',TYPE_CUP);
define('VAL_STR_VSMS_NAME','Mastercardで入金');
define('VAL_STR_VSMS_LOGO','img'.DIRECTORY_SEPARATOR.'Mastercard.png');
define('VAL_STR_VSMS_FEE','6');
define('VAL_STR_VSMS_TRANSACTIONFEE','手数料');
define('VAL_STR_VSMS_METHOD','CARDPAY');
define('VAL_STR_IBT_NAME','国際銀行振込');
define('VAL_STR_IBT_LOGO','img'.DIRECTORY_SEPARATOR.'int_bank.png');
define('VAL_STR_IBT_METHOD','IBT');
define('VAL_STR_JRF_NAME','Japan Remit Finance');
define('VAL_STR_JRF_LOGO','img'.DIRECTORY_SEPARATOR.'jrf.png');
define('VAL_STR_JRF_METHOD','JRF');
define('VAL_STR_FLAT3_NAME','バウチャー（クーポン）購入');
define('VAL_STR_FLAT3_LOGO','img/Voucher.png');
define('VAL_STR_FLAT3_METHOD','FLAT3');

define('VAL_STR_LBTC_NAME', 'China Local Bank Transfer');
define('VAL_STR_LBTC_METHOD','LBTC');
define('VAL_STR_LBTC_FEE','1.60');
define('VAL_STR_LBTC','Local Bank Transfer (China)');
define('VAL_ARR_SDPAY_DEPOSIT_REJECT_CODES', array("-1","-10","-11","-12","-13","-14","-15","-16"));

define('VAL_STR_SEPA_NAME', '国際銀行振込 (SEPA)');
define('VAL_STR_SEPA_LOGO','img/int_bank.png');
define('VAL_STR_SEPA_METHOD','SEPA');

// define('VAL_STR_BIT_NAME', '暗号通貨ソリューション');
define('VAL_STR_BIT_NAME', '仮想通貨入金');
define('VAL_STR_BIT_LOGO','img/bitcoin_3.png');
define('VAL_STR_BIT_METHOD','BIT');
define('VAL_STR_BIT_FEE','3.50');
define('VAL_STR_CANNOT_TRANSFER_MONEY', '[口座番号]：この口座へは送金出来ません');

// bulk transfer remarks
define('VAL_STR_AMOUNT_OF_MONEY_CURRENCY_NOT_ENTERED', '[金額]：通貨が入力されていません。');
define('VAL_STR_AMOUNT_OF_MONEY_ILLEGAL_CURRENCY_ENTERED', '[金額]：不正な通貨が入力されています。');
define('VAL_STR_AMOUNT_OF_MONEY_NOT_ENTERED', '[金額]：金額が入力されていません。');
define('VAL_STR_AMOUNT_OF_MONEY_NOT_A_NUMBER', '[金額]：金額は数字ではありません。');
define('VAL_STR_AMOUNT_OF_MONEY_GREATER_THAN_0_01', '[金額]：金額は0.01以上を入力して下さい。');
define('VAL_STR_AMOUNT_OF_MONEY_JPY_INTEGER', '[金額]：JPYは整数で入力してください。');
define('VAL_STR_AMOUNT_OF_MONEY_2_DECIMAL_PLACES', '[金額]：金額は小数点第2位までの数字を入力してください。');
define('VAL_STR_PROCESSING_DATE_NOT_ENTERED', '[処理日時]：処理日時が入力されていません。');
define('VAL_STR_PROCESSING_DATE_HALF_WIDTH', '[処理日時]：処理日時は半角数字で入力して下さい。');
define('VAL_STR_PROCESSING_DATE_FORMAT_INVALID', '[処理日時]：処理日時の形式が不正です。');
define('VAL_STR_PROCESSING_DATE_IS_PREVIOUS', '[処理日時]: 処理日時は前日です。');
define('VAL_STR_PROCESSING_DATE_DATE_INVALID', '[処理日時]：日付が不正です。');
define('VAL_STR_BALANCE_INSUFFICIENT_FUNDS', '[残高]：残高不足です。');


define('VAL_STR_LBTF3_NAME', '国内銀行振込（日本)');
define('VAL_STR_LBTF3_LOGO','img/local_bank.png');
define('VAL_STR_LBTF3_METHOD','LBTF3');

define('VAL_STR_JPV_NAME', 'JAPAN送金バウチャー');
define('VAL_STR_JPV_LOGO','img/jpv.png');
define('VAL_STR_JPV_METHOD','JPV');

define('VAL_STR_CCDEPOSIT_NAME', 'クレジットカード入金');
define('VAL_STR_CCDEPOSIT_LOGO', 'img/credit-card-deposit-solution.png');
define('VAL_STR_CCDEPOSIT_METHOD', 'CCD');

define('VAR_KYC_VALIDATE_STATUS_1','未対応');
define('VAR_KYC_VALIDATE_STATUS_2','CHK-A');
define('VAR_KYC_VALIDATE_STATUS_3','CHK-B');
define('VAR_KYC_VALIDATE_STATUS_4','CHK-C');
define('VAR_KYC_VALIDATE_STATUS_5','CHK-D');
define('VAR_KYC_VALIDATE_STATUS_6','WCHK依頼');
define('VAR_KYC_VALIDATE_STATUS_7','WCHKNG');
define('VAR_KYC_VALIDATE_STATUS_8','1次審査　NG');
define('VAR_KYC_VALIDATE_STATUS_9','不備連絡完了');
define('VAR_KYC_VALIDATE_STATUS_10','保留');
define('VAR_KYC_VALIDATE_STATUS_11','WCHKOK');
define('VAR_KYC_VALIDATE_STATUS_12','Verify済み');
define('VAR_KYC_VALIDATE_STATUS_13','C-CHK-A');
define('VAR_KYC_VALIDATE_STATUS_14','C-CHK-B');
define('VAR_KYC_VALIDATE_STATUS_15','C-CHK-C');
define('VAR_KYC_VALIDATE_STATUS_16','C-CHK-D');
define('VAR_KYC_VALIDATE_STATUS_17','C-CSP提出');
define('VAR_KYC_VALIDATE_STATUS_18','C-KYC　NG');
define('VAR_KYC_VALIDATE_STATUS_19','C-不備連絡完了');
define('VAR_KYC_VALIDATE_STATUS_20','C-ベンダー提出');
define('VAR_KYC_VALIDATE_STATUS_21','発送済み');
define('VAR_KYC_STR_SAVE','保留');
define('VAR_KYC_DEFAULT_SELECT','承認済み/否認 / 保留');
define('VAR_KYC_VALIDATE_ERROR','KYC不備');
define('VAR_KYC_VALIDATE_ADMIT','KYC承認');
define('VAR_KYC_VALIDATE_COMPLETE','口座KYC審査完了');
define('VAR_KYC_VALIDATE_CARD_PROCESSING','カード発行書類審査中');
define('VAR_KYC_VALIDATE_ACCEPT','カード発行済み');
define('VAR_KYC_VALIDATE_UNVALIDATE','未審査');
define('VAR_KYC_VALIDATE_CARD_ERROR','カード審査KYC不備');
define('VAR_KYC_VALIDATE_CARD_ADMIT','カード審査KYC承認');

//export headers corporate account
define('VAL_STR_HEADER_ID', 'Id');
define('VAL_STR_HEADER_TRANSACTION_TYPE','取引種別');
define('VAL_STR_HEADER_ACCOUNT_NAME','口座名義');
define('VAL_STR_HEADER_MONEY_IN','入金額');
define('VAL_STR_HEADER_MONEY_OUT','出金額');
define('VAL_STR_HEADER_SUBMISSION_DATE','申請日');
define('VAL_STR_HEADER_OPERATION_DATE','処理日');
define('VAL_STR_HEADER_REF_NO','取引番号');
define('VAL_STR_HEADER_BALANCE','残高');

//withdrawal
define('VAL_INT_MINIMUM_WITHDRAW_AMOUNT', 85);

//admin
define('VAL_STR_BUTTON_BACK', '戻る');
define('VAL_STR_BUTTON_SUBMIT', '登録する');
define('VAL_STR_BUTTON_UPDATE', '更新する');
define('VAL_STR_BUTTON_DELETE', '削除する');
define('VAL_STR_ACCOUNT_HISTORY', ' 口座履歴');
define('VAL_STR_DATE_REQUESTED', ' 申請日');
define('VAL_STR_PROCESSING_DATE', ' 処理日時');
define('VAL_STR_TRANSACTION_NUMBER', ' 取引番号');
define('VAL_STR_CURRENT_STATUS', ' 状態');
define('VAL_STR_SEARCH_RESULT', ' 検索結果 ');
define('VAL_STR_DISPLAY', ' 表示 ');
define('VAL_STR_PREVIOUS_PAGE', ' 前ページ ');
define('VAL_STR_NEXT_PAGE', ' 次ページ ');
define('VAL_STR_USER_WL', 'IWL本部');
define('VAL_STR_CARD_MESSAGE', '現在カードの登録データはありません。');
define('VAL_STR_USER_NO_LINK', '現在、この口座にリンクされているユーザーはいません。');
define('VAL_STR_USER_LOCK_TIME', ' 残り(');
define('VAL_STR_USER_LINK_LABEL', 'メール認証コードの再送信');
define('VAL_STR_USER_LINK_VALUE', '認証コードを再送信する');
define('VAL_STR_CORP_REP_NAME', '代表者氏名');
define('VAL_STR_CORP_SITE_NAME', 'サイト名・屋号');
define('VAL_STR_CORP_SITE_URL', 'サイトURL');
define('VAL_STR_CORP_REGISTRATION_NUMBER', '登録番号');
define('VAL_STR_CORP_REGISTRATION_DATE', '登録日');
define('VAL_STR_CORP_INIT_EMAIL_ADD', '初期メールアドレス');
define('VAL_STR_CORP_INIT_CONTACT_NAME', '初期連絡先名');
define('VAL_STR_CORP_SKYPE_ACC', 'スカイプアカウント');
define('VAL_STR_CORP_TYPE_OF_USAGE', '使用の種類');
define('VAL_STR_CORP_AGREEMENT_STATUS', '契約状況');
define('VAL_STR_2FA_LOGIN', 'ログイン');
define('VAL_STR_2FA_PROF_CHANGE', 'プロフィール変更');
define('VAL_STR_2FA_MONEY_OUT', '出金');
define('VAL_STR_2FA_TEXT', '2段階メール確認（法人口座）');
define('VAL_STR_DEFAULT_ACCESS', 'デフォルトアクセス');
define('VAL_STR_ELAPSED_TIME', '経過時間');
define('VAL_STR_SECONDS', '秒');
define('VAL_STR_ACCOUNT_DETAILS', '口座詳細');
define('VAL_STR_ACCOUNT_TRANSACTIONS', '口座取引');
define('VAL_STR_LOADING_TRANSACTIONS', '取引が読み込み中。。。');
define('VAL_STR_SEARCH_MESSAGE', '検索結果はございません。');
define('VAL_STR_IMPORT_MESSAGE', 'インポートデータがありません。');
define('VAL_STR_ADMIN_EDIT', '編集');
define('VAL_STR_ADMIN_SAVE', '保存する');
define('VAL_STR_ADMIN_UPLOAD', 'アップロード');
define('VAL_STR_ADMIN_NAME', '名前');
define('VAL_STR_ADMIN_UNAME', 'ユーザー名');
define('VAL_STR_ADMIN_UANUMBER', 'ユーザーアカウント');
define('VAL_STR_ADMIN_UACCOUNT', 'ユーザーアカウント');
define('VAL_STR_ADMIN_ADD', '追加');
define('VAL_STR_ADMIN_EAGENT', 'エージェントは追加できません');
define('VAL_STR_ADMIN_REGISTER', '登録する');
define('VAL_STR_ADMIN_ECATEGORY', 'カテゴリ編集');
define('VAL_STR_ADMIN_EDEPARTMENT', '部門を編集');
define('VAL_STR_ADMIN_NOEXIST', '存在せず');
define('VAL_STR_ADMIN_EXIST', '存在');
define('VAL_STR_ADMIN_NOERROR', 'エラーなし');
define('VAL_STR_ADMIN_IMPORTABLE', 'インポート可能');
define('VAL_STR_ADMIN_STORED', '存在');
define('VAL_KYC_SELECT_TARGET', '対象をご選択ください!');
define('VAL_KYC_ADMIN_WL', '所属WL');
define('VAL_KYC_ADMIN_MUNICIPALITY', '市町村');
define('VAL_KYC_ADMIN_STRADDRESS', '住所');
define('VAL_KYC_ADMIN_BIRTHDATE', '生年月日');
define('VAL_KYC_ADMIN_PNUMBER', '電話番号');
define('VAL_KYC_ADMIN_AGENT', 'エージェント');
define('VAL_KYC_ADMIN_FILENAME', 'ファイル名');
define('VAL_KYC_ADMIN_UTYPE', '種類不明');
define('VAL_KYC_ADMIN_DLIMAGEMES', 'ダウンロードするファイルがありません。');
define('VAL_FEE_ADMIN_ALLAPP', '全適用');
define('VAL_FEE_ADMIN_INDAPP', '個別適用');
define('VAL_STR_REQUEST_NORMAL', '通常');
define('VAL_STR_TOTAL_TARGETD', '集計対象日');
define('VAL_STR_WITHDRAW_APPLIED', '利用する');
define('VAL_STR_WITHDRAW_NOTAPPLIED', '利用しない');
define('VAL_STR_WITHDRAW_APPLIEDIND', '中継銀行を利用する');
define('VAL_STR_WITHDRAW_NOTAPPLIEDIND', '中継銀行を利用しない');
define('VAL_STR_TRANSFER_DATE', '日時');
define('VAL_STR_TRANSFER_REMITAMMOUNT', '送金元金額');
define('VAL_STR_TRANSFER_REMITSOURCENAME', '送金元名義');
define('VAL_STR_TRANSFER_REMITSOURCETYPE', '送金元口座種別');
define('VAL_STR_TRANSFER_REMITSOURCENUMBER', '送金元口座番号');
define('VAL_STR_TRANSFER_AMOUNTRECEIVE', '受取金額');
define('VAL_STR_TRANSFER_RECIPIENTNAME', '受取人名義');
define('VAL_STR_TRANSFER_RECIPIETTYPE', '受取人口座種別');
define('VAL_STR_TRANSFER_RECIPIETNUMBER', '受取人口座番号');
define('VAL_STR_TRANSFER_EXCHANGERATE', '為替レート');
define('VAL_STR_TRANSFER_PTYPE', '種別');
define('VAL_STR_TRANSFER_PUSER', '処理担当者');
define('VAL_STR_DEFAULT_EXCHANGE_SETTING', '全適用'); // anton
define('VAL_STR_TYPE', '種別');
define('VAL_STR_TOKEN', 'トークン');

//flat 3 withdrawal
define('VAL_FLOAT_FLAT3_WITHDRAW_FEE', 0.005);

//withdrawal solutions
define('VAL_ARR_MONEYOUT_SOLUTIONS', array("Flat3","SDPay","International","H2P"));

// News /*antonはこの変数が追加した*/
define('VAL_STR_NEWS_EXPOSETIME', "公開日");
define('VAL_STR_NEWS_TITLE', "タイトル");
define('VAL_STR_NEWS_BODY', "文面");

// Department /*antonはこの変数が追加した*/
define('VAL_STR_DEPARTMENT', "部門");


//-----------------------------------------------------------------------//
// 文字コード
//-----------------------------------------------------------------------//
define('CHAR_SET_UTF_8', 'UTF-8');
define('CHAR_SET_SJIS', 'SJIS');
define('CHAR_SET_AUTO', 'auto');

//-----------------------------------------------------------------------//
// 正規表現
//-----------------------------------------------------------------------//
define('PREG_ASCII', '/^[a-zA-Z0-9]+$/');																		// 正規表現（半角英数）
define('PREG_PASSWORD', '/^[a-zA-Z0-9\$%&,-<=>@_~!\(\)\*\+\.\/\:\?\[\]\^\{\|\}]+$/');							// 正規表現（パスワード）
define('PREG_PASSWORD_SECOND_LOWER', '/[a-z]+/');																// 正規表現（最低文字列小文字）
define('PREG_PASSWORD_SECOND_UPPER', '/[a-zA-Z]+/');															// 正規表現（最低文字列大文字）
define('PREG_PASSWORD_SECOND_NUMBER', '/[0-9]+/');																// 正規表現（最低文字列数字）
define('PREG_ALPHABET', '/^[a-zA-Z]+$/');																		// 正規表現（半角英）
define('PREG_ALPHABET_SPACE', '/^[a-zA-Z ]+$/');																// 正規表現（半角英とスペース）
define('PREG_ASCII_STATE_CITY', '/^[a-zA-Z0-9 ,\-]+$/');														// 正規表現（半角英数の都道府県と市区町村用）
// define('PREG_NUMBER', '/^[0-9]+(\.[0-9]*)?/');																// 正規表現（半角数字）
define('PREG_NUMBER', '/^-?\d+(\.\d+)?$/');																		// 正規表現（半角数字）
define('PREG_NUMBER_ZIP_CODE', '/^[a-zA-Z0-9\- ]+$/');															// 正規表現（半角数字郵便番号）
define('PREG_NUMBER_TEL', '/^[0-9\-\+]+$/');																	// 正規表現（半角数字電話番号）
define('PREG_MAIL_ADDRESS', '/^([a-zA-Z0-9])+([a-zA-Z0-9\._\-])*@([a-zA-Z0-9_-])+([a-zA-Z0-9\._-]+)+$/');		// 正規表現（メールアドレス）
define('PREG_ASCII_SPACE', '/^[a-zA-Z0-9 ]+$/');																// 正規表現（半角英数と半角スペース）
define('PREG_ASCII_ADDRESS', '/^[a-zA-Z0-9 ,\/\-#\(\)]+$/');													// 正規表現（住所）
define('PREG_ASCII_WITHDRAW', '/^[a-zA-Z0-9 ,\.-]+$/');															// 正規表現（出金入力用）
define('PREG_ASCII_EXTENSION', '/\.jpg$|\.jpeg$|\.gif$|\.png$|\.pdf$/i');										// 正規表現（KYC書類拡張子）
// define('PREG_ASCII_MESSAGE', '/\"/');																			// 正規表現（メッセージ）
define('VAL_COPYRIGHT', 'Copyright &copy; iWallet all rights reserved.');									// コピーライト
define('PREG_NUMBER_CURRENCY', '/^-?\d+(\.\d{1,2})?$/');
define('PREG_NUMBER_CURRENCY_JP', '/^-?\d+?$/');
define('PREG_INT_NUMBER_ONLY','/^0$|^-?[1-9][0-9]*$/');
define('PREG_ASCII_CN', '/^[\x{4e00}-\x{9fa5}]+$/u');

//SDPAY deposit
define('PREG_STRING_CHINESE_ONLY', '/^([\p{Han} ]+)$/u');

//flat3 withdrawal
define('PREG_STRING_KATAKANA_ONLY', '/^([\p{Katakana} ー]+)$/u');

$url = '`(?:https?+:(?://(?:(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]' .
'|[!$&-,:;=])*+@)?+(?:\[(?:(?:[0-9a-f]{1,4}:){6}(?:' .
'[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2' .
'[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25' .
'[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?' .
':\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|::(?:[0-9a-f' .
']{1,4}:){5}(?:[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1' .
'-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{' .
'2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\\' .
'd|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])' .
')|(?:[0-9a-f]{1,4})?+::(?:[0-9a-f]{1,4}:){4}(?:[0-' .
'9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2[0-' .
'4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-' .
'5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d' .
'|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[0-9a-f]{' .
'1,4}:)?+[0-9a-f]{1,4})?+::(?:[0-9a-f]{1,4}:){3}(?:' .
'[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2' .
'[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25' .
'[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?' .
':\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[0-9a-' .
'f]{1,4}:){0,2}[0-9a-f]{1,4})?+::(?:[0-9a-f]{1,4}:)' .
'{2}(?:[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\\' .
'd{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4' .
']\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5' .
'])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:' .
'[0-9a-f]{1,4}:){0,3}[0-9a-f]{1,4})?+::[0-9a-f]{1,4' .
'}:(?:[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d' .
'{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]' .
'\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]' .
')\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[' .
'0-9a-f]{1,4}:){0,4}[0-9a-f]{1,4})?+::(?:[0-9a-f]{1' .
',4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25' .
'[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?' .
':\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\\' .
'd|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[0-9a-f]{1,4}:){' .
'0,5}[0-9a-f]{1,4})?+::[0-9a-f]{1,4}|(?:(?:[0-9a-f]' .
'{1,4}:){0,6}[0-9a-f]{1,4})?+::|v[0-9a-f]++\.[!$&-.' .
'0-;=_a-z~]++)\]|(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0' .
'-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\\' .
'd|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|' .
'1\d{2}|2[0-4]\d|25[0-5])|(?:[-.0-9_a-z~]|%[0-9a-f]' .
'[0-9a-f]|[!$&-,;=])*+)(?::\d*+)?+(?:/(?:[-.0-9_a-z' .
'~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])*+)*+|/(?:(?:[-.0' .
'-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])++(?:/(?:[-' .
'.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])*+)*+)?+|' .
'(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])++(?' .
':/(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])*+' .
')*+)?+(?:\?+(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&' .
'-,/:;=?+@])*+)?+(?:#(?:[-.0-9_a-z~]|%[0-9a-f][0-9a' .
'-f]|[!$&-,/:;=?+@])*+)?+)|(?:&gt;){2}(\d++)`i';

// define('PREG_URL', $url);	// 正規表現（URL）
define('PREG_URL', '/^(https?|ftp)(:\/\/[-_.!~*\'()a-zA-Z0-9;\/?:\@&=+\$,%#]+)$/');	// 正規表現（URL）
//

//-----------------------------------------------------------------------//
// 通貨
//-----------------------------------------------------------------------//
define('JPY', 'JPY');
define('USD', 'USD');
define('EUR', 'EUR');
define('GBP', 'GBP');
define('HKD', 'HKD');
define('SGD', 'SGD');
define('CNY', 'CNY');
define('IDR', 'IDR');
define('PHP', 'PHP');
define('MYR', 'MYR');
define('THB', 'THB');
define('VND', 'VND');
define('PERCENT', 'PERCENT');
define('VAL_ALL', 'ALL');

define('VAL_ARRAY_ALLOWED_WITHDRAWAL_CURRENCY', array(
              'USD' => array('International'),
              'JPY' => array('International', 'Flat3'),
              'EUR' => array('International'),
              'GBP' => array('International'),
              'HKD' => array('International'),
              'SGD' => array('International'),
              'CNY' => array('International'),
              'PHP' => array('International'),
              'IDR' => array('International'),
              'MYR' => array('International'),
              'THB' => array('International'),
              'VND' => array('International'),
));

define('VAL_STR_CLEARSETTLE_NAME', 'Visa Card入金');
define('VAL_STR_CLEARSETTLE_LOGO','img/visa.png');
define('VAL_STR_CLEARSETTLE_METHOD','CLEARSETTLE');
define('VAL_STR_CLEARSETTLE_FEE','5');
define('VAL_STR_CLEARSETTLE_TRANSACTIONFEE',CLEARSETTLE_SYMBOL.' '.CLEARSETTLE_RISK_FEE_EUR);

define('VAL_STR_LBTJ_NAME', '国内銀行振込（日本)');
define('VAL_STR_LBTJ_LOGO','img/local_bank.png');
define('VAL_STR_LBTJ_METHOD','LBTJ');
define('VAL_STR_LBTJ_FEE','2.3');

//additional status 09-26-18
define('VAL_STR_NORMAL_PAUSE', '休止-通常 (休眠口座)');
define('VAL_STR_EXEC_PAUSE', '休止-無制限 (休眠口座)');

define('VAL_STR_WITHDRAW', '出金申請');
define('VAL_STR_WITHDRAW_FLAT3', '収納代行サービス（日本）申請');

// HELP2PAY
define('VAL_STR_H2P_NAME','Local Bank Transfer (Southeast Asia)');
define('VAL_STR_H2P_LOGO','img'.DIRECTORY_SEPARATOR.'local_bank.png');
define('VAL_STR_H2P_FEE','2.80');
define('VAL_STR_H2P_TRANSACTIONFEE','手数料');
define('VAL_STR_H2P_METHOD','H2P');

define('VAL_STR_CODE', 'コード');
define('VAL_STR_ACCESS', 'アクセス');

define('VAL_STR_WITHDRAW_FLAT3_NAME', '収納代行サービス（日本）');
define('VAL_STR_WITHDRAW_LBTC_NAME', '国内銀行振込（中国）');
define('VAL_STR_WITHDRAW_H2P_NAME', 'Local Bank Transfer (Southeast Asia)');

define('VAL_STR_WITHDRAW_SOLUTION', '出金ソリューション');
define('VAL_STRING_PAYMENT_FEES', 'お支払手数料');
define('VAL_STR_DORMANCY', '休眠');
define('VAL_STR_MONTH_MAINTENANCE', '毎月のメンテナンス');

//crypto
//// define('VAL_STR_CPS_NAME','暗号コインソリューション');
//// define('VAL_STR_CPS_LOGO','img/cryptocoin.png');
// define('VAL_STR_CPS_NAME','暗号通貨ソリューション');
define('VAL_STR_CPS_NAME','仮想通貨入金');
define('VAL_STR_CPS_LOGO','img/bitcoin_3.png');
define('VAL_STR_CPS_METHOD','CPS');
define('VAL_STR_CPS_FEE','2.80');

define('VAL_STR_LOGIN_HISTORY', 'Login History');
define('VAL_STR_INTERNAL_TRANSFER', 'Internal Transfer');
define('VAL_STR_BULK_TRANSFER', 'Batch Transfer');
define('VAL_STR_ACCOUNT_VIEWING', 'User Detail');

define('VAL_STR_BRONZE', 'Bronze');
define('VAL_STR_SILVER', 'Silver');
define('VAL_STR_GOLD', 'Gold');
define('VAL_STR_PLATINUM', 'Platinum');

define('VAL_STR_ZANETAPAY_NAME', 'UnionPay International(UPI)');
define('VAL_STR_ZANETAPAY_LOGO','img/unionpay_international.svg');
define('VAL_STR_ZANETAPAY_FEE','6');
define('VAL_STR_ZANETAPAY_TRANSACTIONFEE','手数料');
define('VAL_STR_ZANETAPAY_METHOD','UNIONPAY');
?>